---
features:
  primary:
  - name: "Integrate alerting tools with multiple HTTP endpoints"
    available_in: [premium, ultimate]
    gitlab_com: true
    documentation_link: 'https://docs.gitlab.com/ee/operations/incident_management/alert_integrations.html#http-endpoints'
    image_url:  '/images/unreleased/multiple_http.png'
    reporter: sarahwaldner
    stage: monitor
    categories:
    - Incident Management
    epic_url: 'https://gitlab.com/groups/gitlab-org/-/epics/4442'
    description: |
      Alert integrations are a critical part of your Incident management workflows, which is why it is important for you and your team to have granular control over the endpoints and auth tokens. The last thing you want is to take down all of your alerting by resetting a single auth token! Setting up a HTTP endpoint for each of your monitoring tools allows your team to separately manage each tool without impacting alerting from other tools.
